import http from '@/utils/httpConfig'


export const ssyskcList = (data = {}) => {
  return http('/kzkt/ssyskc/index', data)
}

export const ssyskcEdit = (data = {}) => {
  return http('/kzkt/ssyskc/edit', data)
}

export const gradeList = (data = { limit: 50 }) => {
  return http('/jcxx/grade/index', data)
}

export const subjectList = (data = { limit: 50 }) => {
  return http('/jcxx/subject/index', data)
}

export const zy_ssysList = (data = { limit: 50 }) => {
  return http('/yzy/zy_ssys/index', data)
}

export const classList = (data = { limit: 50 }) => {
  return http('/jcxx/class/index', data)
}

export const schoolList = (data = { limit: 200 }) => {
  return http('/school/main/index', data)
}

export const ssyskcDetail = (data = {}) => {
  return http('/kzkt/ssyskc/detail', data)
}